html {
  scroll-behavior: smooth;
}

body {
	margin:0;
	background: url(bgtop.png);
	background-repeat: no-repeat;
	background-size: 100vw;
	font-family: 'PT Sans', sans-serif ; 
}

a {
	color:#730a63;
	text-decoration:none;
}
#global {
	width:1200px;
}

h2 {
	font-family: 'PT Sans', ;
	font-size:5vw;
	line-height:1;
}

.menu_icon {
	display:inline-block;
	width:20px;
	position:relative;
	margin-bottom:17px;
}


.ligne_de_titre_presentation {
	position:relative;
	width:100%; 
	font-size:5em;
	color:#333333;
	text-align:center;
	margin-top:46vw;
	padding-bottom:6vw;
	font-family: 'PT Sans', sans-serif;
	border:0px solid #FF0000;
}


.ligne_de_titre {
position:relative;
	width:100%; 
	font-size:5em;
	color:#333333;
	text-align:center;
	padding-top:6vw;
	padding-bottom:6vw;
	font-family: 'PT Sans', sans-serif;
}

#logo {
	position:absolute;
	top:6vw;
	left:4vw;
	width:30vw;
}

#vousaccompagne {
	position:absolute;
	top:9vw;
	right:4vw;
	width:40vw;
}

.ligne_de_bloc {
	width:100vw; 
	overflow:hidden;
}

#gestion_salaires_bg {
	position:relative;
	display:inline-block;
	margin:0;
	left:50px;
	top:-8vw;
	width:49vw;
	height:50vw;
	background-image:url(bg.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 49vw 50vw;
}

#gestion_admin_bg {
	position:relative;
	display:inline-block;
	margin:0;
	top:10vw;
	width:49vw;
	height:50vw;
	background-image:url(bg.png);
	background-repeat: no-repeat;
	background-size: 49vw 50vw;
	border:0px solid #FF00FF;
	left:-1vw;
}

#taches_annuelles_bg {
	position:relative;
	margin:0;
	left:20px;
	top:-20vw;
	width:50vw;
	height:30vw;
	background-image:url(bg.png);
	background-repeat: no-repeat;
	background-size: 50vw 30vw;
}


#philo_bg {
	position:relative;
	display:inline-block;
	margin:0;
	left:30px;
	width:49vw;
	height:50vw;
	margin-left:-0.4vw;
	background-image:url(bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	top:-15vw;
}

#qui_bg {
	position:relative;
	display:inline-block;
	margin:0;
	top:-5vw;
	left:20vw;
	width:50vw;
	height:50vw;
	background-image:url(bg.png);
	background-size:100% 100%;
}

#photo_bg {
	position:relative;
	display:inline-block;
	margin:0;
	width:18vw;
	height:18vw;
	left:15vw;
	background-image:url(portrait.png);
	background-size: 18vw 18vw;
	top:-20vw;
	clip-path: polygon(0 0, 100% 10%, 100% 92%, 0% 100%);
}

#externaliser_bg {
	position:relative;
	display:inline-block;
	margin:0;
	top:-15vw;
	left:-6px;
	width:49vw;
	height:50vw;
	background-image:url(bg.png);
	background-size:100% 100%;
}



#philo_txt, #qui_txt,#photo_txt, #externaliser_txt {
	padding:5vw;
	color:#FFFFFF;
	font-family: 'PT Sans', sans-serif;
	line-height:1.5em;
	font-size:1.5vw;
}

#contact {
	height:10vw;
	border:0px solid #FF00FF;
	padding-top:5vw;
}

@media only screen and (max-width: 1015px) {
	
	#formcss {
	
	margin-top: 100px;
	
	}
	
	#philo_txt, #qui_txt,#photo_txt, #externaliser_txt {
	padding:5vw;
	color:#FFFFFF;
	font-family: 'PT Sans', sans-serif;
	line-height:1.5em;
	font-size:3vw;
}
	
	
	.ligne_de_titre {
	position:relative;
	width:100%; 
	font-size:5em;
	color:#333333;
	text-align:center;
	padding-top:16vw;
	padding-bottom:6vw;
	font-family: 'PT Sans', sans-serif;
}
	
	
	#gestion_salaires_bg {
	position:relative;
	display:block;
	margin:0;
	left:10vw;
	top:-2vw;
	width:80vw;
	height:50vw;
	background-image:url(bga.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 80vw 50vw;
}

#gestion_admin_bg {
	position:relative;
	display:block;
	margin:0;
	left:10vw;
	top:-2vw;
	width:80vw;
	height:60vw;
	background-image:url(bg.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 80vw 60vw;
}

#taches_annuelles_bg {
	position:relative;
	display:block;
	margin:0;
	left:10vw;
	top:-2vw;
	width:80vw;
	height:50vw;
	background-image:url(bga.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 80vw 50vw;
}


#qui_bg {
	position:relative;
	display:block;
	margin:0;
	left:10vw;
	top:-2vw;
	width:80vw;
	height:80vw;
	background-image:url(bg.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 80vw 80vw;
}


#photo_bg {
	position:relative;
	display:block;
	margin:0;
	left:35vw;
	top:-15vw;
	width:25vw;
	height:25vw;
	background-image:url(portrait.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 25vw 25vw;
}	
	
#philo_bg {
	position:relative;
	display:block;
	margin:0;
	left:10vw;
	top:-2vw;
	width:80vw;
	height:70vw;
	background-image:url(bg.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 80vw 70vw;
}

#externaliser_bg {
	position:relative;
	display:block;
	margin:0;
	left:10vw;
	top:-2vw;
	width:80vw;
	height:70vw;
	background-image:url(bga.png);
	background-repeat: no-repeat;
	border:0px solid #000000;
	background-size: 80vw 70vw;
}




.menu_icon {
	display:none;
}


}